@font-face {
    font-family: Almendra;
    src: url(fonts/Almendra-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: Marcellus;
    src: url(fonts/Marcellus-Regular.ttf);
    font-weight: normal;
}

body {
    color: #905e3e;
    box-sizing: border-box;
    margin: 0;
    padding-top: clamp(50px, 4vw, 75px);
    display: flex;
    flex-direction: column;
    height: 100dvh;
}

header {
    background-color: #905e3e;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: clamp(50px, 4vw, 75px);
}

.logo {
    display: flex;
    align-items: center;
    color: #fff;
    font-family: Almendra, serif;
    margin: 10px;
}

.logo img {
    width: clamp(30px, 3vw, 50px);
    height: auto;
}

.logo h1 {
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    margin: 0;
}

.menu {
    list-style-type: none;
    gap: 1rem;
    margin: 10px;
    display: flex;
    font-family: Marcellus, serif;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
}

nav a {
    text-decoration: none;
    color: #fff;
}

footer {
    background-color: #905e3e;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-family: Marcellus, serif;
    font-size: 0.7rem;
}

.main-picture {
    display: flex;
    flex-grow: 1;
}

.main-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

article {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    text-align: match-parent;
    color: #3B302A;
    background-image: url('pictures/background.png');

}

h1 {
    font-family: Marcellus, serif;
    font-size: clamp(1.7rem, 2.5vw, 3rem);
    margin: 20px 0;
    text-align: center;
}

.main-content {
    display: flex;
    flex-direction: column;
    padding: 20px 40px 40px;
}

.main-content p {
    font-family: Marcellus, serif;
    font-size: clamp(1rem, 1.2vw, 1.4rem);
    line-height: 1.5;
    max-width: 1000px;
    margin-bottom: 5px;
}

.main-content img {
    max-width: 30%;
    height: auto;
    margin-top: 20px;
}

.main-content div {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

h2 {
    font-family: Marcellus;
    font-size: clamp(1.4rem, 2vw, 2.2rem);
    margin: 40px 0;
}

.images {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-left: 20px;
}

.images img {
    width: auto;
    height: 150px;
}
